# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-05-04 22:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0016_userprofile_overview_show_honor'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='overview_show_totals',
            field=models.BooleanField(default=True),
        ),
    ]
